Table of Contents

Class: molfile_importer | ../bkchem/plugins/molfile.py
--- | ---
Base Classes |
--- | ---
plugin.importer
Methods |
--- | ---
__init__ get_molecules on_begin
| __init__
    __init__ ( self,  paper )
| get_molecules
    get_molecules ( self,  name )
| on_begin
    on_begin ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1